/**
 * Font import : Raleway
 */
@import url('https://fonts.googleapis.com/css?family=Raleway');

$font-Main: 'Raleway';

@font-face {

    font-family: 'Raleway', sans-serif;
    src: url('https://fonts.googleapis.com/css?family=Raleway');
    font-weight: 100;
}

/**
 * Font import : Vampiro
 */
@import url('https://fonts.googleapis.com/css2?family=Vampiro+One&display=swap');

$font-Main: 'Vampiro';

@font-face {

    font-family: 'Vampiro One', cursive;
    src: url('https://fonts.googleapis.com/css?family=Vampiro+One');
    font-weight: 100;
}